<?xml version="1.0" ?>
<Imageset Name="MicroBlogLook" Imagefile="MicroBlog_Main.png" NativeHorzRes="547" NativeVertRes="392" AutoScaled="true">
    <Image Name="Menu_Home" XPos="0" YPos="0" Width="75" Height="33" />
    <Image Name="Menu_Broad" XPos="75" YPos="0" Width="73" Height="33" />
	<Image Name="Menu_Famous" XPos="148" YPos="0" Width="70" Height="33" XOffset="4" />
	<Image Name="Menu_Msg" XPos="218" YPos="0" Width="52" Height="33" XOffset="-4" />
	<Image Name="Menu_Background" XPos="272" YPos="1" Width="60" Height="30"/>
	<Image Name="Menu_LeftHover" XPos="272" YPos="33" Width="13" Height="26"/>
	<Image Name="Menu_RightHover" XPos="291" YPos="32" Width="13" Height="26"/>
	<Image Name="Menu_LeftPush" XPos="182" YPos="31" Width="8" Height="28"/>
	<Image Name="Menu_RightPush" XPos="182" YPos="31" Width="8" Height="28"/>
	<Image Name="FrendsImageSample" XPos="2" YPos="62" Width="45" Height="45"/>
	<Image Name="ImageFrame" XPos="123" YPos="35" Width="6" Height="6"/>
	<Image Name="FrendsGroupTitle" XPos="0" YPos="110" Width="209" Height="29"/>
	<Image Name="TitleBarLeft" XPos="1" YPos="174" Width="14" Height="30"/>
	<Image Name="TitleBarRight" XPos="106" YPos="174" Width="10" Height="30"/>
	<Image Name="TitleBarMiddle" XPos="22" YPos="174" Width="75" Height="30"/>
	<Image Name="TitleBarCloseBtnNormal" XPos="1" YPos="210" Width="22" Height="22"/>
	<Image Name="TitleBarCloseBtnHover" XPos="29" YPos="208" Width="22" Height="22"/>
	<Image Name="TitleBarCloseBtnPressed" XPos="54" YPos="210" Width="22" Height="22"/>
	<Image Name="TitleBarCloseBtnDisable" XPos="54" YPos="210" Width="22" Height="22"/>
	<Image Name="TitleBarTitleImage" XPos="120" YPos="175" Width="89" Height="22"/><!-- XOffset="-4" YOffset="-4"/-->
	<Image Name="TitleBarSearchBtnNormal" XPos="335" YPos="174" Width="25" Height="25"/><!-- XOffset="-4" YOffset="-4"/-->
	<Image Name="TitleBarSearchBtnHover" XPos="361" YPos="172" Width="25" Height="25"/><!-- XOffset="-4" YOffset="-4"/-->
	<Image Name="TitleBarSearchBtnPressed" XPos="388" YPos="173" Width="25" Height="25"/><!-- XOffset="-4" YOffset="-4"/-->
	<Image Name="TitleBarSearchBtnDisable" XPos="388" YPos="173" Width="25" Height="25"/><!-- XOffset="-4" YOffset="-4"/-->
	<Image Name="SharedLeftTop" XPos="1" YPos="239" Width="9" Height="9"/>
	<Image Name="SharedTopEdge" XPos="10" YPos="239" Width="8" Height="9"/>
	<Image Name="SharedRightTop" XPos="20" YPos="239" Width="9" Height="9"/>
	<Image Name="SharedLeftEdge" XPos="1" YPos="250" Width="9" Height="8"/>
	<Image Name="SharedCenter" XPos="11" YPos="250" Width="7" Height="7"/><!-- XOffset="-4" YOffset="-4"/-->
	<Image Name="SharedRightEdge" XPos="20" YPos="249" Width="9" Height="9"/><!-- XOffset="-4" YOffset="-4"/-->
	<Image Name="SharedLeftBottom" XPos="1" YPos="261" Width="8" Height="8"/><!-- XOffset="-4" YOffset="-4"/-->
	<Image Name="SharedBottomEdge" XPos="11" YPos="260" Width="7" Height="9"/><!-- XOffset="-4" YOffset="-4"/-->
	<Image Name="SharedRightBottom" XPos="20" YPos="260" Width="9" Height="8"/><!-- XOffset="-4" YOffset="-4"/-->
	<Image Name="TextBoxLeftEdge_WithArrow" XPos="14" YPos="272" Width="9" Height="46"/><!-- XOffset="-4" YOffset="-4"/-->
	<Image Name="TextBoxLeftEdge" XPos="297" YPos="279" Width="1" Height="34"/><!-- XOffset="-4" YOffset="-4"/-->
	<Image Name="TextBoxRightEdge" XPos="302" YPos="279" Width="1" Height="33"/><!-- XOffset="-4" YOffset="-4"/-->
	<Image Name="TextBoxTopEdge" XPos="28" YPos="279" Width="256" Height="1"/><!-- XOffset="-4" YOffset="-4"/-->
	<Image Name="TextBoxBottomEdge" XPos="28" YPos="285" Width="256" Height="1"/><!-- XOffset="-4" YOffset="-4"/-->
	<Image Name="TextBoxBackGround" XPos="28" YPos="288" Width="47" Height="30"/><!-- XOffset="-4" YOffset="-4"/-->
</Imageset>